### Namespace

# GtkVnc – 2.0

A VNC client viewer widget for GTK

Version | 1.4.0
Authors | GTK-VNC Development Team
License | LGPL-2.1-or-later
Website | https://wiki.gnome.org/Projects/gtk-vnc
Source | https://gitlab.gnome.org/GNOME/gtk-vnc/

#### Build

C headers | `gtk-vnc.h`
pkg-config files | `gtk-vnc-2.0`

#### Dependencies

#### Related libraries

Gtk+ 3.0 | The Gtk+ toolkit
| Browse documentation
GObject | The base type system library
| Browse documentation
GIO | GObject Interfaces and Objects, Networking, IPC, and I/O
| Browse documentation

#### Additional documentation

- Classes Hierarchy

#### Classes

CairoFramebuffer |
Display |

#### Structs

GrabSequence |

#### Enumerations

DisplayCredential |
DisplayDepthColor |
DisplayKeyEvent |